@font-face {
    font-family: 'iconfont';  /* project id 405664 */
    src: url('http://at.alicdn.com/t/font_405664_oqz5x5b2ahe61or.eot');
    src: url('http://at.alicdn.com/t/font_405664_oqz5x5b2ahe61or.eot?#iefix') format('embedded-opentype'),
    url('http://at.alicdn.com/t/font_405664_oqz5x5b2ahe61or.woff') format('woff'),
    url('http://at.alicdn.com/t/font_405664_oqz5x5b2ahe61or.ttf') format('truetype'),
    url('http://at.alicdn.com/t/font_405664_oqz5x5b2ahe61or.svg#iconfont') format('svg');
  }

  .iconfont {
    font-family:"iconfont" !important;
    font-size:16px;
    font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
  }

html {
    width: 100%;
    overflow-x: hidden;
}
body{background:#f6f6f6;color:#333;font:14px/2em arial,Helvetica,Microsoft Yahei,Hiragino Sans GB,sans-serif;overflow-x: hidden;}
a:link, a:visited{color: #333;}
a:hover{color: #0d59a7;}

.clearfix:after {
    content: '\0020';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.block {width: 1200px;margin: 0 auto;position: relative;}
.f_l {float: left;}
.f_r {float: right;}
.m_t {margin-top:10px;}

.alert{
    font-size: 13px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
    padding:8px 15px;
    margin: 10px 15px;
    border: 1px solid transparent;
    border-radius: 2px;
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}


.pipe:before {
    content: '';
    display: inline-block;
    margin-right: 10px;
    height: 16px;
    border-left: 1px solid #ddd;
    vertical-align: middle;
}

.btn, .btn:link, .btn:visited {
    font-weight: 500;
    border-radius: 2px;
    outline: 0!important;
    display: inline-block;
    padding: 10px 36px;
    font-size: 18px;
    line-height: 1.3;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    background: #0d59a7;
    color: #fff;
}
.btn:hover {
    background: #09427a;
    color: #fff;
}




.header {
    display: block;
    width: 100%;
    height: 138px;
    position: relative;
    z-index: 50;
    background: #0d59a7;
}
.header .block {
    position: relative;
    z-index: 55;
}
.header .block .logo {
    position: absolute;
    z-index: 100;
    left: 465px;
    top: 0;
}
.nav-box {
    position: relative;
    z-index: 110;
    padding-top: 90px;
    height: 30px;
    line-height: 30px;
    /* padding: 15px 0; */

}
.nav-box .nav-left, .nav-box .nav-right {
    float: left;
}
.nav-box .nav-right {
    float: right;
}
.nav-box li {
    display: inline-block;
    font-size: 18px;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
}
.nav-box li a {
    color: #fff;
    /*display: block;
    padding: 0 7px;
    border-bottom: 2px solid #0d59a7;*/
}

.nav-box li a:hover, .nav-box li.active a {
    /* background: #fff;
    border-radius: 5px; */
    color: red;
    /* border-bottom: 2px solid #0d59a7; */
}

.banner {
    width: 1200px;
    
    margin: 0 auto;
    padding: 0;
    /* overflow: hidden; 
    background: url(../images/bottom_banner.png) -360px 0 no-repeat;*/
}
.banner img {
    position: relative;
    left:-360px;
    vertical-align:middle;
} 


.index-about-us {
    background: #3d3d3f;
    height: 400px;
}
.index-about-us-intro {
    width: 700px;
    margin-left: 25px;
    margin-top: 50px;
    color: #fff;
    
}
.index-about-us-intro h2 {
    margin-bottom: 5px;
    
}
.index-about-us-intro p {
    line-height: 2em;
    text-indent: 2em;
    margin: 10px 0;
} 

.index-news-box {
    height: 580px;
    padding-top: 45px;
}
.index-news-box h2 {
    height: 50px;
    line-height: 50px;
    color: #0d59a7;
    text-align: center;
    font-size: 30px;
    margin-bottom: 30px;
}
.index-news-box ul li {
    width: 568px;
    height: 200px;
    background: #eaeaea;
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
    position: relative;
}

.index-news-box ul li h3 {
    position: absolute;
    background: #0d59a7;
    width: 400px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 18px;
    top: 15px;
    left: 130px;
    padding: 0 10px;
    overflow: hidden;
}
.index-news-box ul li .pic {
    width: 160px;
    height: 200px;
    float: left;
}
.index-news-box ul li .pic img {
    width: 160px;
    height: 200px;
}
.index-news-box ul li .desc {
    width: 350px;
    margin: 60px 0 0 10px;
}


.timeline-box {
    height: 505px;
    background: url(../images/timeline_box_bg.png) repeat-x;
    padding-top: 40px;
}
.timeline-box h2 {
    height: 50px;
    line-height: 50px;
    color: #fff;
    text-align: center;
    font-size: 30px;
}
.timeline {
    background: url(../images/timeline_bg.png) no-repeat;
    height: 390px;
    padding-top: 150px;
}
.timeline ul li {
    display: inline-block;
    width: 240px;
    padding: 20px;
    margin-right: 20px;
    color: #b6b6b6;
    vertical-align:top;
}
.timeline ul li:last-child {
    margin: 0;
}
.timeline ul li h3 {
    color: #fff;
    font-size: 22px;
    text-align: center;
    margin: 10px;
}
.timeline ul li p {
    
    margin: 10px;
}

.main {margin-top: 81px;}



.footer{
    box-shadow: 0 0 20px 1px rgba(0,0,0,0.2);
    width: 100%;
    background: #000 url(../images/footer-bg.png) repeat;
    color: #b7b7b7;
    /* border-top:1px solid #f0f0f0; */
}
.footer .links {
    margin-bottom: 10px;
    padding: 20px 0 10px;
    border-bottom: 1px solid #e0e0e0; 
    clear: both;
    overflow: hidden;
}
.footer .links h3 {
    float: left;
    display: inline-block;
    height: 14px;
    line-height: 14px;
    padding: 0 10px;
    font-size: 14px;
    color: #b7b7b7;
    outline: 0;
}
.footer .links a {
    float: left;
    display: inline-block;
    height: 14px;
    line-height: 14px;
    padding: 0 10px;
     border-left: 2px solid #e0e0e0;
    /*border-right: 1px solid #e0e0e0; */
    font-size: 14px;
    color: #b7b7b7;
    outline: 0;
}
.footer .links a.first {
    border-left: none;
    padding-left: 0;
}
.footer .footer_copyright {
    background: #1d1d1d;
    text-align: center;
    color: #707070;
    height: 60px;
    line-height: 60px;
}





.footer .footer-nav, .footer .contact {
    text-align: center;
    /* margin-bottom: 10px; */
    padding: 5px 0;
    clear: both;
    overflow: hidden;
    
}

.footer .footer-nav a {
    /* float: left; */
    display: inline-block;
    height: 14px;
    line-height: 14px;
    padding: 0 10px;
     border-left: 2px solid #e0e0e0;
    /*border-right: 1px solid #e0e0e0; */
    font-size: 14px;
    color: #b7b7b7;
    outline: 0;
}

.footer .footer-nav a.first {
    border-left: none;
    padding-left: 0;
}
/*.footer .about-us .about-us-item.last {
    border-right: none;
    padding-right: 18px;
}*/
.footer .footer-nav a:hover{color: #0d59a7;}




.paging {
    margin-top: 20px;
    padding: 10px 0;
    text-align: center;
    font-size: 14px;
}
.paging .on, .paging a {
    display: inline-block;
    height: 38px;
    padding: 0 16px;
    background: #fff;
    border: 1px solid #e7edeb;
    margin: 0 3px;
    line-height: 38px;
    vertical-align: top;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}
.paging .on, .paging a:hover {
    background: #0d59a7;
    border-color: #0d59a7;
    color: #fff;
}




.maincontent {
    width: 890px;
    margin-left: 250px;
    min-height: 500px;
    background: #fff;
    padding: 30px;
}

.maincontent  .maincontent_header {
    border-top: 2px solid #e6e6e6;
    border-bottom: 2px solid #e6e6e6;
    padding: 3px 0 3px 20px;
    /* text-align: center; */
}
.maincontent h2 {
    font:30px/44px arial,Helvetica,Microsoft Yahei,Hiragino Sans GB,sans-serif;
    letter-spacing: 1px;
    padding: 5px 0 3px;
}
.maincontent  .maincontent_header .maincontent_header_tag  {
    margin-bottom: 3px;

}
.maincontent  .maincontent_header span.date {
    color: #788087;
}

.article_detail {
    font-size: 16px;
}



.article_detail {
    margin: 20px 0;
    line-height: 2em;
}

.article_detail p {
    margin: 10px 0;
    /* text-indent: 2em; */
}


.news-main {
    width: 850px;
    float: left;
    background-color: #fff;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.05);
}
.news-main .list-cate {
    
    border-bottom: 2px solid #f4f4f4;
}
.news-main .list-cate h2 {
    margin: 20px 0;
    padding-left: 20px;
    border-left: 5px solid #0d59a7;
}
.news-main dl {
    border-bottom: 1px solid #f4f4f4;
    padding: 20px;
}
.news-main dl dd h2 {
    font-size: 18px;
    color: #2c3033;
    font-weight: bold;
    margin-bottom: 12px;
    line-height: 28px;
}
.news-main dl dd .summary {
    font-size: 14px;
    color: #8e959a;
    line-height: 24px;
    -ms-word-break: break-all;
    word-break: break-all;
    white-space: normal !important;
}
.news-main dl dd ul li {
    float: left;
    margin-right: 20px;
    font-size: 14px;
    margin-top: 10px;
    color:#ccc;
}

.news-sidebar {
    width: 340px;
    float: right;
}

.news-sidebar .sidenav {
    
}

.news-sidebar .sidenav li a:link, .news-sidebar .sidenav li a:visited {
    display: block;
    padding-left: 40px;
    padding-right: 20px;
    margin-top: 2px;
    background: #fff;
    height: 40px;
    line-height: 40px;
    width: 270px;
    overflow: hidden;
    border-left: 5px solid #fff;
    border-right: 5px solid #fff;
}
.news-sidebar .sidenav li a:hover {
    background: #eee;
    color: #3e3e3e;
    border-left: 5px solid #0d59a7;
    border-right: 5px solid #0d59a7;
}
.news-sidebar .sidenav li.active a, .news-sidebar .sidenav li.active a:hover {
    /* background: #0d59a7;
    color: #fff; */
    border-left: 5px solid #0d59a7;
    border-right: 5px solid #0d59a7;
}
/* .news-sidebar .b-w {
    background: #fff;
    padding: 20px;
} */
.news-sidebar h3 {
    font-size: 16px;
    border-top: 3px solid #0d59a7;
    background: #fff;
    padding: 10px;
}
.news-sidebar .hotnews {
    padding: 0 10px 10px;
    background: #fff;
}

.news-sidebar .hotnews li {
    margin-bottom: 5px;
    padding: 5px 0;
    border-bottom: 1px solid #eee;
}


.article-main {
    width: 790px;
    float: left;
    background-color: #fff;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.05);
    padding: 30px;
}
.article-header {
    border-top: 2px solid #e6e6e6; 
    border-bottom: 2px solid #e6e6e6;
    padding: 3px 0 3px 20px;
    /* text-align: center; */
    /* margin-top: 20px; */
}
.article-header h2 {
    font:30px/44px arial,Helvetica,Microsoft Yahei,Hiragino Sans GB,sans-serif;
    letter-spacing: 1px;
    padding: 5px 0 0px;
}
.article-header .article-header_tag  {
    margin-bottom: 3px;

}
.article-header span.date {
    color: #788087;
}
.article-main .article-header ul {
    margin-bottom: 10px;
    height: 20px;
}
.article-main .article-header ul li {
    float: left;
    margin-right: 20px;
    font-size: 14px;
    margin-bottom: 10px;
    color:#788087;
}





.login_box {
    width: 300px;
    margin: 150px auto;
}

.index-tab-navs {
    margin-bottom: 10px;
    font-size: 18px;
    text-align: center;
}
.index-tab-navs .navs-slider {
    position: relative;
    display: inline-block;
}
.index-tab-navs a {
    float: left;
    width: 4em;
    line-height: 35px;
    opacity: .7;
    -ms-filter: "alpha(Opacity=70)";
    -webkit-transition: opacity .15s,color .15s;
    transition: opacity .15s,color .15s;
}
.index-tab-navs a.active {
    opacity: 1;
    -ms-filter: "alpha(Opacity=100)";
    color: #0f88eb;
}

.index-tab-navs .navs-slider .navs-slider-bar {
    position: absolute;
    left: 0;
    bottom: 0;
    margin: 0 .8em;
    width: 2.4em;
    height: 2px;
    background: #0f88eb;
    -webkit-transition: left .15s ease-in;
    transition: left .15s ease-in;
}
.index-tab-navs .navs-slider[data-active-index="1"] .navs-slider-bar {
    left: 4em;
}

.login_box .group-inputs {
    border: 1px solid #d5d5d5;
    padding: 1px 0px;
    border-radius: 3px;
}
.input-wrapper {
    position: relative;
    margin: 0;
    overflow: hidden;
}
 .input-wrapper input {
    margin: 0;
    background: #fff;
    line-height: 19px;
    color: #555;
    padding: 1em .8em;
    width: 100%;
    box-sizing: border-box;
    border: 0;
    outline: none;
}
.input-wrapper+.input-wrapper {
    border-top: 1px solid #e8e8e8;
}

.login_box .group-inputs input:focus {
        line-height: 19px;
    color: #555;
    margin: 0;
    padding: 1em .8em;
    width: 100%;
    box-sizing: border-box;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    background: #fff;
}

.signin-misc-wrapper, .button-wrapper {
    margin-top: 18px;
}

.sign-button {
    display: block;
    padding: 0;
    width: 100%;
    font-size: 15px;
    line-height: 33px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0,0,0,.2);
    background: #80c3f7;
    background: -webkit-linear-gradient(top,#80c3f7,#6bbaf8);
    background: linear-gradient(to bottom,#80c3f7,#6bbaf8);
    border: 1px solid #1D80CF;
    border-radius: 5px;
    box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(50,50,50,.05);
    outline: 0;
    cursor: pointer;
    -webkit-tap-highlight-color: rgba(0,0,0,0);

        box-shadow: none;
    border: 0;
    border-radius: 3px;
    line-height: 41px;
    color: #fff;
}

.sign-button:hover {
    background: #55abed;
}



/** setting pages **/
.setting-box{
    background: #fff;
    padding: 20px 30px;
    min-height: 300px;
    position: relative;

}
.setting-box .tab-navs {
    margin: 0 0 10px;
    padding: 0;
    border-bottom: 1px solid #ccc;
}
.setting-box .tab-navs li {
    position: relative;
    float: left;
    margin-right: 5px;
    margin-bottom: -1px;
    text-align: center;
}

.setting-box .tab-navs li a {
    display: block;
    padding: 5px 15px;
    min-width: 45px;
    border: 1px solid transparent;
    border-radius: 2px 2px 0;
}
.setting-box .tab-navs li.active a, .setting-box .tab-navs li.active a:hover {
    border: 1px solid #ccc;
    border-bottom-color: transparent;
    background: #fff!important;
    color: #666;
}
.setting-item {
    padding: 12px 0;
}
.setting-item+.setting-item {
    border-top: 1px dotted #f2f2f2;
}
.setting-item label {
    width: 65px;
    text-align: left;
    float: left;
}
.setting-item .setting-item-cont {
    margin-left: 90px;
}

.setting-item .setting-item-cont input {
    margin-bottom: 8px;
    width: 260px;
    padding: 8px 10px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .1);
    border-radius: 3px;
    border: 1px solid #ccc;
}


.setting-item .setting-item-cont .setting-btn-save {
    width: 270px;
    border: 0;
    background: #0d59a7;
    color: #fff;
    height: 40px;
    border-radius: 3px;
    font-size: 16px;
    cursor: pointer;
    margin: 20px 0;
}



.table-list {
    margin: 20px;
    width: 95%;
}
.table-list caption{
    font-size: 18px;
    text-align: center;
    padding: 5px;
}
/* Border styles */
.table-list thead, .table-list tr {
border-top-width: 1px;
border-top-style: solid;
border-top-color: rgb(211, 202, 221);
}
.table-list {
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: rgb(211, 202, 221);
}

/* Padding and font style */
.table-list td, .table-list th {
padding: 5px 10px;
/* font-size: 16px; */
font-family: Verdana;
/* color: rgb(95, 74, 121); */
}

/* Alternating background colors */
.table-list tr:nth-child(even) {
background: #c2dbf3;
}
.table-list tr:nth-child(odd) {
background: #FFF
}


.reg_form label.upload-label, .reg_form label.upload-label-2 {
    display: inline-block;
    border: 1px solid #ccc;
    padding: 6px 12px;
    width: 90px;
    text-align: center;
    float: none;
    background: #fff;
    border-radius: 2px;
    box-shadow: 0 1px 1px rgba(90, 90, 90, 0.1);
    cursor: pointer;
    height: auto;
    line-height: 25px;
    font-size: 14px;
    color: #000;
}
.reg_form label.upload-label:hover, .reg_form label.upload-label-2:hover {
    background: #eee;
} 